Subject: bug#35873: Add atomic window support to Gnus

From: Eric Abrahamsen <[email-masked]>
Date: Fri, 20 Sep 2019 13:49:23 -0700

On 09/20/19 22:19 PM, Lars Ingebrigtsen wrote:
> Eric Abrahamsen <[email-masked]> writes:
>
>> There's the patch as it stands. I'll push in a bit if there's no objection.
>
> I've never used the atomic window stuff, so I'm probably not a good
> judge here, but it looked logical to me.  It should have a NEWS entry,
> though.

Okay, I've added a NEWS entry, and also a :version tag to the new
option. Hopefully we're good to go.